@CHARSET "UTF-8";
.right_content .selectedOrg {
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 10px;
}

.right_content #selectOrgBtn {
	margin-left: 20px;
}

.right_content .wrpSelectOrg {
	align-items: flex-start;
}

.right_content #btnConfirm, .right_content #btnCancel {
	width: 100px;
}
.right_content #clearOrgBtn{
    margin-left: 10px;
}

.right_content .wrpActionBtn {
	float: right;
}

.right_content .selectOrgName {
	resize: none;
	background: #ededed;
	border-radius: 10px;
	padding: 10px;
	float: left;
}